function init () {
	initBtnGroup();

}

function disparador (){

	$("[data-sg-key='1']").trigger('click');
}

function initBtnGroup(){
		var btn = $('[btn-group]');
		$("[class*='cont-h']").css("display","none");
		$.each(btn,function(){
				console.log(this);
				$(this).click(function(){
					var idBtnClick = $(this).attr('btn-id');
					$(this).addClass("selected");
					$('.cont-h'+ $(this).attr('btn-id')).effect('slide').css('display','block');sg.sound('success-low');
					var btnGrupo = $('[btn-group ='+$(this).attr('btn-group')+']');
						btnGrupo.each(function() {
							var idBtn = $(this).attr('btn-id');
							if(idBtn!=idBtnClick){
									$('.cont-h'+idBtn).css("display","none");
									$(this).removeClass("selected");
								}						
						});
					});
			});
}